@charset "utf-8";

/*---------------
cardLineUp
------------------*/
.cardLineUp .lUpTtl {
	position: relative;
	margin-bottom: 40px;
	padding: 20px 0;
	text-align: center;
	font-size: 2rem;
}
.cardLineUp .lUpTtl:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background: #333;
	content: "";
}
.cardLineUp .lUpTtl:after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background: #333;
	content: "";
}
.cardLineUp .lineUpList {
	display: flex;
	justify-content: space-between;
	width: 760px;
	margin: 0 auto;
}
.cardLineUp .lineUpList > li {
	width: 267px;
}
.cardLineUp .lineUpList > li:not(:last-child) {
	margin-right: 30px;
}
.cardLineUp .lineUpList .name {
	width: 192px;
	margin: 0 auto 14px;
	text-align: center;
	display: flex;
	align-items: center;
}
.cardLineUp .lineUpList .name > img {
	width: 100%;
}
.cardLineUp .lineUpList .txt {
	text-align: center;
	font-weight: bold;
	margin: 0 0 12px;
}
.cardLineUp .lineUpList .cardImg {
	width: 235px;
	margin: 0 auto 31px;
}
.cardLineUp .lineUpList .descImg {
	margin-bottom: 30px;
}
.cardLineUp .lineUpList .lineUpBtn a {
	width: 100%;
	display: inline-block;
	border-radius: 50px;
	padding: 15px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	font-size: 1.357rem;
	text-decoration: none;
	box-shadow: 0 0 8px rgb(0 0 0 / 59%);
}
.cardLineUp .lineUpList .lineUpBtn a:hover {
	opacity: .7;
}
.cardLineUp .lineUpList .lineUpBtn.gold a {
	background: linear-gradient(90deg, #8b6525, #d6b263);
}
.cardLineUp .lineUpList .lineUpBtn.platinum a {
	background: linear-gradient(90deg, #151717, #5a5c5c);
}